=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

ifeq (,$(findstring terse,${DEB_BUILD_OPTIONS}))
export DH_VERBOSE=1
export V=1
export VERBOSE=1
endif

LC_ALL:=C
export LC_ALL

override_dh_clean:
	dh_clean
	rm -f MuseScore_General_Lite.sf3 tmp.sf2

icop:=Copyright (c) Frank Wen, Michael Cowgill, S. Christian Collins, and others; see ICMT chunk or Debian ${DEB_SOURCE} ${DEB_VERSION} for entire terms and the MIT licence
ieng:=MuseScore_General_Lite by S. Christian Collins; based on Fluid (R3) Mono by Church Organist
override_dh_auto_build:
	LC_ALL=C.UTF-8; export LC_ALL; set -- M*.sf2; \
	    fullname='MuseScore_General_Lite.sf3'; \
	    cmt=$$(sed '1,/^Licence:$$/d' debian/copyright | sed 1d; echo x); \
	    python3 debian/riffedit.py "$$1" tmp.sf2 \
	    -az 'LIST<INFO>/INAM' "$$fullname" \
	    -az 'LIST<INFO>/ICOP' '${icop}' \
	    -az 'LIST<INFO>/IENG' '${ieng}' \
	    -az 'LIST<INFO>/ICMT' "$${cmt%x}"
	sf3convert -S 0 -q 0.8 -a -1 -z \
	    tmp.sf2 MuseScore_General_Lite.sf3
	rm -f tmp.sf2

override_dh_installchangelogs:
	dh_installchangelogs MuseScore_General_Lite-changelog.md

override_dh_builddeb:
	dh_builddeb -- --no-uniform-compression

%:
	dh $@
