## musescore-general-soundfont-small 0.1.4

=== debian/changelog ===
musescore-general-soundfont-small (0.1.4-1~bpo9+1) stretch-backports; urgency=low

  * Rebuild for stretch-backports.
  * Drop R³:no
  * VCS-* adjustment
  * Do not use a dpkg option introduced post-stretch

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 27 Jan 2019 17:18:23 +0100

musescore-general-soundfont-small (0.1.4-1) unstable; urgency=high

  * New upstream bugfix release
  * Merge most changes from musescore-general-soundfont (0.1.4-1):
    - Bump debhelper to 12
    - Policy 4.3.0 (no changes)
    - Mention musescore-general-soundfont-lossless in the package
      description (but do not ship a lossless build of the small
      soundfont)
    - Generalise the build target
  * Ensure four-digit years in copyright metadata

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 24 Jan 2019 20:59:20 +0100
