=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Thorsten Glaser <tg@mirbsd.de>
 Homepage: https://musescore.org/en/node/269869
-Build-Depends: debhelper (>= 11~), python3-minimal, sf3convert
-Standards-Version: 4.2.1
-Rules-Requires-Root: no
-VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b musescore-general-soundfont-small
-VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/musescore-general-soundfont-small
+Build-Depends: debhelper (>= 12~), python3-minimal, sf3convert
+Standards-Version: 4.3.0
+VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b stretch-backports/musescore-general-soundfont-small
+VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/stretch-backports/musescore-general-soundfont-small
 
 Package: musescore-general-soundfont-small
 Architecture: all
@@ -36,7 +35,10 @@
  a drop-in replacement (identical bank configuration) at comparable
  quality to the full soundfont, missing only the separate ensembles
  (using identical samples for e.g. first/second violin) and some of
- the new larger instrument samples.
+ the new larger instrument samples. An SF2 (uncompressed) version
+ ships in the musescore-general-soundfont-lossless package, for use
+ by audiophiles, with synthesisers lacking SF3 support, or to avoid
+ the long startup times of MuseScore.
  .
  It can be used with most modern MIDI synthesisers which support
  the SF3 format, although early implementations (such as the one
