## musescore-general-soundfont-small 0.1.6

=== debian/changelog ===
musescore-general-soundfont-small (0.1.6-2) unstable; urgency=high

  * Make musescore-general-soundfont-small Provides the new virtual
    package “sf3-soundfont-gm” and register itself with priority 50
    for /usr/share/sounds/sf3/default-GM.sf3 in Debian alternatives
    following the scheme discussed in #929185
  * Bump Policy, no changes applicable
  * Point out SND support in package description

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 02 Aug 2019 22:29:06 +0200

musescore-general-soundfont-small (0.1.6-1) unstable; urgency=medium

  * New upstream version, renamed to “MuseScore_General”, from
    “MuseScore_General_Lite”, we keep the current Debian package
    names though (making the HQ version the primary alternative
    but *Gallic shrug* that’s what you get for shuffling stuff
    around too often, also distro benefitting from package reuse)
  * Redo all musescore-general-soundfont* binary package descriptions

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 16 Apr 2019 17:08:50 +0200
