=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,10 @@
 	rm -f builddir/tmp.sf2
 
 override_dh_installchangelogs:
-	dh_installchangelogs MuseScore_General_Lite-changelog.md
+	dh_installchangelogs MuseScore_General_Changelog.md
+
+override_dh_builddeb:
+	dh_builddeb -- --no-uniform-compression
 
 %:
 	dh $@
