## musescore-general-soundfont-small 0.1.8

=== debian/changelog ===
musescore-general-soundfont-small (0.1.8-1) unstable; urgency=medium

  * Merge fluidr3mono-gm-soundfont (2.315-6) packaging improvements
    and synchronise with musescore-general-soundfont (0.1.8-1)
  * New upstream version, contains sound fixes
  * Install upstream changelog without CRLF line endings
  * Modernise packaging; bump Policy (no change needed)
  * Enhance musescore3 as well

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 11 Nov 2019 18:26:12 +0100

fluidr3mono-gm-soundfont (2.315-6) unstable; urgency=medium

  * Modernise packaging from musescore-general-soundfont{,-small}
    - debhelper 12
    - Policy 4.4.0, no changes
  * Provides the new virtual package “sf3-soundfont-gm” and registers
    itself with priority 30 for /usr/share/sounds/sf3/default-GM.sf3
    in Debian alternatives following the scheme discussed in #929185
  * Update package description with explicitly no SND support mentioned
  * Packaging simplification taken from MagicPoint packaging (by me)

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 02 Aug 2019 23:07:47 +0200

musescore-general-soundfont (0.1.7-2) unstable; urgency=high

  * Make musescore-general-soundfont-lossless Provides two new
    virtual packages “sf2-soundfont-gm” and “sf3-soundfont-gm”
    and register itself with priority 70 for the alternatives
    /usr/share/sounds/sf2/default-GM.sf2 and …/sf3/default-GM.sf3
    for the new “default soundfont” scheme discussed in #929185
  • Do the same, with priority 60 and SF3 only, in the package
    musescore-general-soundfont
  * Point out SND support in package description
  * Bump Policy (with no relevant changes)
  * Let m-g-s-lossless Provides m-g-s (as m-g-s-small does)

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 02 Aug 2019 22:22:19 +0200

musescore-general-soundfont (0.1.7-1) unstable; urgency=medium

  * New upstream version, renamed to “MuseScore_General_HQ”, but
    we keep the current Debian package names (which makes this the
    first alternative, while upstream MuseScore bundles the lower
    quality one, but that’s what you get for shuffling stuff around
    too often, plus distro benefits of reusing split packages)
  * Redo all musescore-general-soundfont* binary package descriptions

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 16 Apr 2019 17:06:34 +0200

musescore-general-soundfont (0.1.4-1) unstable; urgency=high

  * New upstream bugfix release
  * Ensure four-digit years in copyright metadata

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 24 Jan 2019 20:55:55 +0100

musescore-general-soundfont (0.1.3-2) unstable; urgency=medium

  * Add musescore-general-soundfont-lossless package, in the least
    obtrusive way; adjust rules and package description accordingly
  * Bump Policy 4.3.0.1 (no changes)
  * Add a(n admittedly trivial) Timidity config for -lossless
  * Bump debhelper to 12, lintian insists

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 05 Jan 2019 10:35:55 +0100

fluidr3mono-gm-soundfont (2.315-5) unstable; urgency=medium

  * Migrate to use update-alternatives for handling MuseScore_General.sf3
  * Update to Policy 4.2.1.5
    - R³:no
  * Use system-default compression (Closes: #896131) but retain
    --no-uniform-compression to make the .deb installable on older
    distributions for which manual MuseScore backports were made
  * Use backports-compatible versioning in package relationships
  * Update package description
  * Synchronise debian/ between my soundfont packages to reduce delta
  * Use less space during the build
  * Update upstream metadata
  * Provide musescore-compatible-soundfont to be future-proof
  * Update lintian overrides

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 14 Dec 2018 01:14:45 +0100

fluidr3mono-gm-soundfont (2.315-4) unstable; urgency=high

  * Rename MS_General.sf3 symlink to MuseScore_General.sf3
    since upstream suddenly decided to change it
  * Put the “MIT” licence identifier in ICOP chunk

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 Mar 2018 22:25:07 +0200
