=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Thorsten Glaser <tg@mirbsd.de>
 Homepage: https://musescore.org/en/node/269869
-Build-Depends: debhelper (>= 12~), python3-minimal, sf3convert
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), python3-minimal, sf3convert
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b musescore-general-soundfont-small
 VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/musescore-general-soundfont-small
@@ -12,13 +12,14 @@
 Package: musescore-general-soundfont-small
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
  fluidr3mono-gm-soundfont (<< 2.315-5~),
  musescore-general-soundfont (<< 0.1.3-1~)
 Provides: musescore-compatible-soundfont, musescore-general-soundfont,
  sf3-soundfont-gm
-Enhances: libfluidsynth1 (>= 1.1.7), musescore (>= 2.2)
+Enhances: libfluidsynth1 (>= 1.1.7), musescore (>= 2.2), musescore3
 Description: General SoundFont from MuseScore (lossy)
  This is the new standard hard disc space-saving SF3 format
  soundfont as shipped with MuseScore 2.2 and newer.
