=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,13 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-ifeq (,$(findstring terse,${DEB_BUILD_OPTIONS}))
+ifeq (,$(filter terse,${DEB_BUILD_OPTIONS}))
 export DH_VERBOSE=1
 export V=1
 export VERBOSE=1
 endif
 
-LC_ALL:=C
+LC_ALL:=C.UTF-8
 export LC_ALL
 
 override_dh_clean:
@@ -21,7 +21,9 @@
 override_dh_auto_build:
 	rm -rf builddir
 	mkdir builddir
-	LC_ALL=C.UTF-8; export LC_ALL; set -- *.sf2; \
+	set -- *_Changelog.md; \
+	    sed --posix 's/\r$$//g' <"$$1" >builddir/changelog.md
+	set -- *.[Ss][Ff]2; \
 	    cmt=$$(sed '1,/^Licence:$$/d' debian/copyright | sed 1d; echo x); \
 	    python3 debian/riffedit.py "$$1" builddir/tmp.sf2 \
 	    -az 'LIST<INFO>/INAM' '${sfbasename}.sf3' \
@@ -33,7 +35,7 @@
 	rm -f builddir/tmp.sf2
 
 override_dh_installchangelogs:
-	dh_installchangelogs MuseScore_General_Changelog.md
+	dh_installchangelogs builddir/changelog.md
 
 override_dh_builddeb:
 	dh_builddeb -- --no-uniform-compression
