## musescore-general-soundfont-small 0.1.9

=== debian/changelog ===
musescore-general-soundfont-small (0.1.9-1) unstable; urgency=medium

  * Enhances: libfluidsynth2
  * Use debhelper execute_after constructs
  * Bump Policy (no relevant changes)
  * Simplify packaging of many soundfonts like this
  * Use sed --posix, everywhere
  * Update description to not refer to ever-changing MuseScore versions
  * New upstream version
  * Update year of copyright for packaging
  * Merge updated templates of maintainer scripts from jupp
  * Sync packaging with musescore-general-soundfont

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 06 Feb 2020 22:10:08 +0100
