=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Thorsten Glaser <tg@mirbsd.de>
 Homepage: https://musescore.org/en/node/269869
-Build-Depends: debhelper-compat (= 12), python3-minimal, sf3convert
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), debhelper (>= 12.9~),
+ python3-minimal, sf3convert
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b musescore-general-soundfont-small
 VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/musescore-general-soundfont-small
@@ -19,7 +20,8 @@
  musescore-general-soundfont (<< 0.1.3-1~)
 Provides: musescore-compatible-soundfont, musescore-general-soundfont,
  sf3-soundfont-gm
-Enhances: libfluidsynth1 (>= 1.1.7), musescore (>= 2.2), musescore3
+Enhances: libfluidsynth1 (>= 1.1.7), libfluidsynth2,
+ musescore (>= 2.2), musescore3
 Description: General SoundFont from MuseScore (lossy)
  This is the new standard hard disc space-saving SF3 format
  soundfont as shipped with MuseScore 2.2 and newer.
@@ -44,7 +46,7 @@
  “copies or substantial portions of the” soundfont.
  .
  The musescore-general-soundfont-small package contains the normal
- soundfont (shipped with MuseScore 3.1+), lossily SF3 compressed.
+ soundfont (as shipped with MuseScore 3.x), lossily SF3 compressed.
  The musescore-general-soundfont package similarly provides the
  HQ version of the soundfont (with separate ensembles instruments
  and other large improvements) as SF3, whereas the SF2 HQ version
