=== debian/rules ===
--- 
+++ 
@@ -11,20 +11,22 @@
 LC_ALL:=C.UTF-8
 export LC_ALL
 
-override_dh_clean:
-	dh_clean
+S:=sed --posix
+
+execute_after_dh_clean:
 	rm -rf builddir
 
 icop:=Copyright (c) Frank Wen, Michael Cowgill, S. Christian Collins, and others; see ICMT chunk or Debian source package ${DEB_SOURCE} (= ${DEB_VERSION}) for entire terms and the MIT licence
 ieng:=MuseScore_General by S. Christian Collins; based on Fluid (R3) Mono by Church Organist
 sfbasename:=MuseScore_General_Lite
+sfchangelog:=builddir/changelog.md
 override_dh_auto_build:
 	rm -rf builddir
 	mkdir builddir
 	set -- *_Changelog.md; \
-	    sed --posix 's/\r$$//g' <"$$1" >builddir/changelog.md
+	    $S 's/\r$$//g' <"$$1" >${sfchangelog}
 	set -- *.[Ss][Ff]2; \
-	    cmt=$$(sed '1,/^Licence:$$/d' debian/copyright | sed 1d; echo x); \
+	    cmt=$$($S '1,/^Licence:$$/d' debian/copyright | $S 1d; echo x); \
 	    python3 debian/riffedit.py "$$1" builddir/tmp.sf2 \
 	    -az 'LIST<INFO>/INAM' '${sfbasename}.sf3' \
 	    -az 'LIST<INFO>/ICOP' '${icop}' \
@@ -35,7 +37,7 @@
 	rm -f builddir/tmp.sf2
 
 override_dh_installchangelogs:
-	dh_installchangelogs builddir/changelog.md
+	dh_installchangelogs ${sfchangelog}
 
 override_dh_builddeb:
 	dh_builddeb -- --no-uniform-compression
