## musescore-general-soundfont-small 0.2

=== debian/changelog ===
musescore-general-soundfont-small (0.2-2) unstable; urgency=high

  * The INAM chunk m̲u̲s̲t̲ contain the string “MuseScore_General”
    (MuseScore checks this as case-sensitive substring)
    so expressive patches work

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 12 Jul 2020 16:42:30 +0200

musescore-general-soundfont-small (0.2-1) unstable; urgency=low

  * New upstream release
  * Merge fluidr3mono-gm-soundfont (2.315-7) packaging changes

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 15 May 2020 00:14:37 +0200

fluidr3mono-gm-soundfont (2.315-7) unstable; urgency=low

  * Enhances: libfluidsynth2
  * Use debhelper execute_after constructs
  * Bump Policy (no relevant changes), debhelper
  * Simplify packaging of many soundfonts like this
  * Use sed --posix, everywhere
  * Update year of copyright for packaging
  * Merge updated templates of maintainer scripts from jupp
  * Sync packaging with musescore-general-soundfont{,-small}
  * debian/upstream/metadata: removed repository, which vanished
  * Improve metadata and description
  * Update debian/riffedit.py from master copy
  * Quieten lintian, with review

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 14 May 2020 23:31:36 +0200
