=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Thorsten Glaser <tg@mirbsd.de>
 Homepage: https://musescore.org/en/node/269869
-Build-Depends: debhelper-compat (= 12), debhelper (>= 12.9~),
+Build-Depends: debhelper-compat (= 13),
  python3-minimal, sf3convert
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -20,8 +20,8 @@
  musescore-general-soundfont (<< 0.1.3-1~)
 Provides: musescore-compatible-soundfont, musescore-general-soundfont,
  sf3-soundfont-gm
-Enhances: libfluidsynth1 (>= 1.1.7), libfluidsynth2,
- musescore (>= 2.2), musescore3
+Enhances: libfluidsynth1 (>= 1.1.7), libfluidsynth2, musescore (>= 2.2),
+ musescore3
 Description: General SoundFont from MuseScore (lossy)
  This is the new standard hard disc space-saving SF3 format
  soundfont as shipped with MuseScore 2.2 and newer.
@@ -43,7 +43,9 @@
  .
  As it comes under the MIT licence, it can be used in most settings,
  but do remember that waveforms generated using this soundfont are
- “copies or substantial portions of the” soundfont.
+ “copies or substantial portions of the” soundfont. It is sufficient
+ to reproduce the licence and copyright notice in any “associated
+ documentation files” provided with your generated waveforms.
  .
  The musescore-general-soundfont-small package contains the normal
  soundfont (as shipped with MuseScore 3.x), lossily SF3 compressed.
