## musescore-general-soundfont-small 0.2.1

=== debian/changelog ===
musescore-general-soundfont-small (0.2.1-1) unstable; urgency=medium

  * New upstream release
    - 000:058 Tuba: Extended top of sounding range since the Tuba preset
      is used for the bugles and euphonium in MuseScore. In doing so, I
      have also generated new samples ("Tuba B6", "Tuba F6") for a better
      sound in the upper range. Fixes: https://musescore.org/en/node/314547
      and https://musescore.org/en/node/324917
    - 000:090 Polysynth; 017:090 Polysynth Expr.:
      Tweaked velocity and filter response
    - 010:115 Metronome; 128:55 Metronome: Added, featuring two pairs of
      metronome sounds. MuseScore’s metronome sound is not produced by the
      synth engine and therefore it is not possible to render to an audio
      file as many have requested (cf. https://musescore.org/en/node/154666
      and https://musescore.org/en/node/320431). As a workaround, you can
      create a percussion staff (simplest way is to add “Wood Blocks” to
      the score) and assign it to the “Metronome” preset in the mixer.
      See the README for more information on this.
  * Bump Policy (no change)
  * Update all other files accordingly

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 04 Oct 2021 03:41:28 +0200
